@CHARSET "utf-8";

/* ################################################# */
/* ############## Standarddefinitionen ############# */
/* ################################################# */

html, body, a, p, div, textarea, input, button, select, option, h1, h2, h3, h4, h5, h6, img{
	margin: 0;
	padding: 0;
	font-family: Verdana, Arial;
	font-size: 10pt;
	color: #ffffff;
	border: none;
}

html, body{
	width:100%;
	height: 100%;
	background: #93C01C;
}

#page{
	width: 1000px;
	margin: 100px auto;
	padding: 0;
	min-height: 630px;
	text-align: center;
}

.p1{
	font-weight: bold;
	line-height: 1.5em;
	margin-top: 20px;
}

.p2{
	font-weight: normal;
	line-height: 1.2em;
	margin-top: 20px;
}

.p2 a{
	text-decoration: none;
}
.p2 a:hover{
	text-decoration: underline;
}